openSUSE Security Update : ntp (ntp-1728)

Medium Nessus Plugin ID 43871

New! Vulnerability Priority Rating (VPR)

Tenable calculates a dynamic VPR for every vulnerability. VPR combines vulnerability information with threat intelligence and machine learning algorithms to predict which vulnerabilities are most likely to be exploited in attacks. Read more about what VPR is and how it's different from CVSS.

VPR Score: 6.7

Synopsis

The remote openSUSE host is missing a security update.

Description

By sending specially crafted NTP packets attackers could make ntpd flood it's log file with error messages or even run into an endless loop (CVE-2009-3563).

Solution

Update the affected ntp package.

See Also

https://bugzilla.novell.com/show_bug.cgi?id=550316

Plugin Details

Severity: Medium

ID: 43871

File Name: suse_11_2_ntp-091215.nasl

Version: 1.10

Type: local

Agent: unix

Published: 2010/01/13

Updated: 2021/01/14

Dependencies: 12634

Risk Information

Risk Factor: Medium

VPR Score: 6.7

CVSS v2.0

Base Score: 6.4

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:ntp, cpe:/o:novell:opensuse:11.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2009/12/15

Reference Information

CVE: CVE-2009-3563